IBM WebSphere Portal CVE-2017-1120 Cross Site Scripting Vulnerability

Bugtraq ID: 97075
Class: Input Validation Error
CVE: CVE-2017-1120
Remote: Yes
Local: No
Published: Mar 23 2017 12:00AM
Updated: Mar 29 2017 02:01AM
Credit: IBM
Vulnerable: IBM Websphere Portal 9.0
IBM Websphere Portal 8.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus